defaultPlacement: end
enableVersioning: true
handle: confirmationEntries
name: 'Confirmation Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: none
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    enabledByDefault: true
    hasUrls: true
    template: commercial/confirmation/_entry
    uriFormat: 'confirmation/{slug}'
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: confirmation/_entry
    uriFormat: 'confirmation/{slug}'
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    enabledByDefault: true
    hasUrls: true
    template: commercial/confirmation/_entry
    uriFormat: 'confirmation/{slug}'
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    enabledByDefault: true
    hasUrls: true
    template: commercial/confirmation/_entry
    uriFormat: 'confirmation/{slug}'
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    enabledByDefault: true
    hasUrls: true
    template: commercial/confirmation/_entry
    uriFormat: 'confirmation/{slug}'
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    enabledByDefault: true
    hasUrls: true
    template: commercial/confirmation/_entry
    uriFormat: 'confirmation/{slug}'
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    enabledByDefault: true
    hasUrls: true
    template: commercial/confirmation/_entry
    uriFormat: 'confirmation/{slug}'
structure:
  maxLevels: 1
  uid: fffbe371-d1b4-4033-abfa-4af22521a535
type: structure
